name: '25'
timestamp: 1559748721
version: 7
preset:
  image: 'gantry-admin://images/layouts/2-col-left.png'
  name: Sidebarkevin
  timestamp: 1494085847
positions: {  }
sections:
  header: Header
  navigation: Navigation
  sidebar: Sidebar
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-7894: 'Logo / Image'
  sample:
    sample-4669: 'Sample Content'
    sample-8434: 'Sample Content'
  custom:
    custom-5094: 'Custom HTML'
    custom-9319: 'Custom HTML'
  module:
    position-module-5765: 'Module Instance'
    position-module-5641: 'Module Instance'
  spacer:
    spacer-4354: Spacer
    spacer-2202: Spacer
  branding:
    branding-8051: Branding
  social:
    social-5370: Social
  mobile-menu:
    mobile-menu-6375: 'Mobile Menu'
inherit:
  10:
    header: header
    offcanvas: offcanvas
    mobile-menu-6375: mobile-menu-2246
  13:
    navigation: navigation
    logo-7894: logo-6494
    sample-4669: sample-4035
    sidebar: sidebar
    custom-5094: custom-4413
    position-module-5765: position-module-7439
    footer: footer
    spacer-2202: spacer-8970
    branding-8051: branding-7880
    social-5370: social-2735
